.header-hide{position:absolute; left:-9999px;} /* used on frontpage */

.hanging {display:-moz-inline-box; display:inline-block; vertical-align:top;}
.imageright {float:right; padding:0 0 0.5em 0.5em;}
.imageleft {float:left; padding:0 0.5em 0.5em 0;}
.pagenavigator { margin:0.5em 0; }
.pagenavigator a:hover {background-color:#f1f1f1;}
.pagenavigator .current,
.pagenavigator .pages span a,
.pagenavigator .next a,
.pagenavigator .previous a { padding:1em; }

div.object-left, table.object-left{margin-right: 12px;}
div.object-right, table.object-right{margin-left: 12px;}
p.required {float:right; clear:both; margin:0.5em;}

ul li{ background-image: none !important;}

table.calendar-grid { font-size:1em; background-color:#ffffff; border:1px solid #d4d4d4; border-right:none; border-bottom:none; width:100%;}
table.calendar-grid th { font-size:1.1em; background:#f1f1f1; border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; font-weight:bold; line-height:28px; text-align:center; }
table.calendar-grid td { border-right:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4; height:260px; padding:5px; }
table.calendar-grid td p { font-weight:normal; line-height:15px; }
table.calendar-grid .day-count {font-size:1.1em; font-weight:bold;}
table.calendar-grid .line-view {font-size:1em;}

/* toolbar */
#ezwt input, .ezwt select{vertical-align:top;}

/* OPTIONAL slideshow 
.content .slideshow{ position: relative; height: 287px; width: 948px; }
.content .slideshow a.slide-hidden{ position: absolute; top: 0; left: 0; z-index: -1; display: block; height: 287px; width: 948px; background-color: #fff; overflow: hidden; }
.content .slideshow script,.homepage .slideshow embed{ position: relative; z-index: 20; }
.content .slideshow .noFlash {background-color:#9EA3A9; background-repeat:no-repeat; height:179px; padding:25px 25px 20px 650px; width:250px;}

.content .slideshow .noFlash-headline { font-weight:bold; line-height:1.4em; color: #fff; font-family: georgia, times, serif; font-size: 1.6em; font-weight:bold; }
.content .slideshow .noFlash-text { font-weight:bold; line-height:1.4em; color:#fff; }
.content .slideshow .noFlash a{ color:#2c569c; }
*/

/* sitemap */
ul.sitemap, ul.sitemap ul {padding:8px 5px 8px 20px;}
ul.sitemap li {font-size:1.5em; font-weight:bold;}
ul.sitemap li ul li {padding:2px;font-size:0.9em; font-weight:normal;}

/* ATTRIBUTE fields */
.attribute-map_location div.block dl{overflow: hidden;}
.attribute-map_location div.block dt,
.attribute-map_location div.block dd{display: block; float: left;}
.attribute-map_location div.block dt {width: 60px; font-weight: bold;}
.attribute-map_location div.block dd{padding-right: 12px;}
.attribute-map_location div.block dt.address {clear:left;}
.attribute-registration_url {padding-top:8px; font-size:1.1em;}

.attribute-intro p {padding:0px;margin:0px;}

/* Modules */
#ui-datepicker-div {z-index:2000;}
.pagenavigator p{padding-bottom:1.0em;}
/* SKIP div.block div.element, div.buttonblock div.element{clear:both;margin:3px;} messes up dates */

/* ezfind search */
.content-search #search_controls, .content-search #search_results {padding-top:5px;}
.content-search #search_results legend {font-size:1.2em; font-weight:bold;margin-bottom:12px;}
.content-search .advanced-link, .content-search .spellcheck  {float:none;}

/* browse */

/* survey */
div.survey-choices div.block div.element, div.survey-choices div.buttonblock div.element {float:none;}

.survey-choices.multiplechoice {padding-top: 1em;}
.survey-view .check-col label,
.survey-view .radio-col label {width: 100%;}
.survey-view label input[type="checkbox"] {margin: 3px 5px 3px 0;}
.survey-view label input[type="radio"] {margin: 3px 5px 2px 0;}

/* stars */
ul.ezsr-star-rating {padding:0px !important;}
li.ezsr-average-rating {
	background: url(../images/red_star.gif) left -1000px repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -1000em;
	height: 25px;
	line-height: 25px;
	outline: none;
	overflow: hidden;
	border: none;
	z-index: 1;
	background-position: left center;
}

/* OPTIONAL Login */
.user-login, .user-register, .user-password {margin:5px;}
.user-register .formsec {margin:1em 0 2em;}
.user-register input.box {width:370px;}
.user-register label {font-size:12px;}
.user-register p.attr_label {margin:1em 0 0.5em;}
.user-register .user_account {margin:1em 0;}
.user-register .user_account .attr_label {display:none;}
.user-register .user_id, .user-register .user_status {display:none;}
.user-register .user_account .element {display:block; float:none; margin:1em 0;}
.user-register .user_account .element label {display:block; float:left; width:120px; margin-top:5px;}
.user-register .user_account .element input {width:120px;}
.user-register .user_account .user_email input {width:250px;}
.user-register .user_account .user_username {display:none;}
.user-register .about label,
.user-register .subscribe label { float:none; }


/* OPTIONAL Register */
.user-register .buttonblock input {margin-right:1em; padding:0.5em 1em;}
.user-register p.error {color:#900;}
.user-register label.error,
.user-register div.user_account .error label.error {float:right; color:#900;}
.user-register div.error input,
.user-register div.error select,
.user-register div.error textarea {border:1px solid #900;}

.user-edit h3 {margin:1.5em 0 0;}
.user-edit .block {margin:1em 2em;}
.user-edit .block label {font-weight:bold;}
.user-edit .block .labelbreak {display:none;}
.user-edit .user_account .user_username {display:none;}

#adminNav {text-align:left;}
#adminNav h3 {font-family:Ariel,"Times New Roman",Times,serif;}
#adminNav ul.list-subitems {display:none;} /* hide by default */
#adminNav {background-color: #eaeaea; position:absolute; left:4px; top:40px; z-index:9999; width:210px; font-size:0.8em;padding:2px;}
#adminNav ul li {background:none; padding-left:5px; text-align:left;font-}
#adminNav {margin:0px; padding: 4px background: #EFF9FF; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border-top: 1px #45A8DF solid;  border-right: 1px #BFE8FF solid;  border-bottom: 1px #BFE8FF solid;  border-left: 1px #45A8DF solid; -moz-box-shadow: inset 0 0 1em #666;; -webkit-box-shadow: inset 0 0 1em #666;; box-shadow: inset 0 0 1em #666;}
#adminNav h2{font-weight:normal; color: #000; border-bottom: none; font-size: 12px;}
#adminNav h3{font-weight:normal; color: #000; border-bottom: none; font-size: 11px;}
#adminNav ul{padding-left: 4px;}
#adminNav ul li{padding-left: 4px; background: url(../images/page_edit.png) no-repeat scroll 0 2px transparent;}
#adminNav .toggle-subitems {color:#246882}
#adminNav .toggle-subitems:hover {text-decoration:underline; cursor:pointer;}

/* optional format (keep)
div.attribute-header h3 {
background-image:url("../images/ezflow/header-bg.png");
background-position:left bottom;
background-repeat:repeat-x;
color:#C70000;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:0.85em;
margin-bottom:1.25em;
padding:5px 0 6px 5px;
text-transform:uppercase;}
*/

/* ezoe table styles */
table .bglight{background-color:transparent;}
table .bgdark{background-color:transparent;}
table.default td
	,table.object-left td
	,table.object-right td {padding:2px;}
table.list .bglight{background-color: #F8F8F8}
table.list .bgdark{background-color: #F4F4F4}

/* ezoe object floats */
.object-right {float:right;}
.object-right .content-view-embed {margin-left:8px;}
.object-left {float:left;}
.object-center .content-view-embed .attribute-image{margin:auto;}
.object-center .content-view-embed .attribute-caption{margin:auto;}
.content-view-embed .attribute-image {margin-bottom:2px;}

/* NONE option should be just that */
table.renderedtable{border:0 ;margin:0;}
table.renderedtable tr {border:0 ;margin:0;}
table.renderedtable tr.bglight {background-color:transparent;}
table.renderedtable tr.bgdark {background-color:transparent;}

/* reset browse/select table column widths */
.content-browse table.list th.wide, td.wide {width:70%;}
.content-browse table.list th.tight, td.tight {width:auto;}
.content-browse table.list th.tight:first-child {width:1%;}

div.block-container div.block-parameters div.source{width:auto;} /* block edit float */
div.block-type-mainstory .trans-background{color:#000000 !important; background-color:#ffffff !important; display:block !important; float:none !important;margin-top:0px !important;position:absolute !important;}
.ezagenda_month_label_date {padding-bottom:4px;}

.attribute-msword a
{
    padding-left: 22px;    
    padding-bottom: 10px; /* DJS */
    background-position: left top;
    background-repeat: no-repeat;
}

.attribute-msword a
{
    background-image: url('../images/icons/word_icon.gif');
}
